<?php

/**
 *
 * @package phpBB Extension - mChat 2.0.3
 * Russian translation by apollion
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'MCHAT_ADD' 			       => 'Отправить',
	'MCHAT_ARCHIVE' 			   => 'Архив',
	'MCHAT_ARCHIVE_PAGE' 		   => 'Страница архива Чата',
	'MCHAT_CUSTOM_PAGE' 		   => 'Чат',
	'MCHAT_BBCODES' 			   => 'BBCodes',
	'MCHAT_CUSTOM_BBCODES' 		   => 'Пользовательские BBCodes',
	'MCHAT_DELCONFIRM' 			   => 'Вы действительно хотите удалить это сообщение?',
	'MCHAT_EDIT' 			       => 'Редактировать',
	'MCHAT_EDITINFO' 			   => 'Отредактируйте сообщение ниже.',
	'MCHAT_NEW_CHAT' 			   => 'Новое сообщение в чате!',
	'MCHAT_SEND_PM' 			   => 'Отправить личное сообщение',
	'MCHAT_LIKE'				   => 'Отметить сообщение как понравившееся',
	'MCHAT_LIKES' 			       => 'понравилось это сообщение',
	'MCHAT_FLOOD' 			       => 'Вы не можете опубликовать другое сообщение сразу после своего предыдущего.',
	'MCHAT_FOE'					   => 'Это сообщение от <strong>%1$s</strong> в настоящее время находящегося в вашем списке игнорируемых пользователей.',
	'MCHAT_RULES' 			       => 'Правила',
	'MCHAT_WHOIS_USER' 			   => 'IP %1$s',
	'MCHAT_MESS_LONG' 			   => 'Ваше сообщение слишком длинное. Пожалуйста, ограничьте его %1$d символами. ',
	'MCHAT_NO_CUSTOM_PAGE' 		   => 'Пользовательская страница Чата сейчас не активирована.',
	'MCHAT_NO_RULES' 			   => 'Страница правил Чата сейчас не активирована.',
	'MCHAT_NOACCESS_ARCHIVE' 	   => 'У вас нет доступа для просмотра архива.',
	'MCHAT_NOJAVASCRIPT' 		   => 'Пожалуйста, включите JavaScript для использования Чата.',
	'MCHAT_NOMESSAGE' 			   => 'Нет сообщений',
	'MCHAT_NOMESSAGEINPUT' 		   => 'Вы не ввели текст сообщения',
	'MCHAT_MESSAGE_DELETED' 	   => 'Это сообщение было удалено.',
	'MCHAT_OK' 			           => 'OK',
	'MCHAT_PAUSE' 			       => 'Пауза',
	'MCHAT_PERMISSIONS' 		   => 'Изменить права пользователя',
	'MCHAT_REFRESHING' 			   => 'Обновление ...',
	'MCHAT_REFRESH_NO' 			   => 'Обновление выключено',
	'MCHAT_REFRESH_YES' 		   => 'Обновляется каждые <strong>%1$d</strong> секунд(ы)',
	'MCHAT_RESPOND' 			   => 'Ответить пользователю',
	'MCHAT_SESSION_ENDS' 		   => 'Сеанс чата закончится через %1$s',
	'MCHAT_SESSION_OUT' 		   => 'Время сеанса чата истекло',
	'MCHAT_SMILES' 			       => 'Смайлики',
	'MCHAT_TOTALMESSAGES' 		   => 'Всего сообщений: <strong>%1$d</strong>',
	'MCHAT_USESOUND' 			   => 'Воспроизвести звук',
	'MCHAT_COLLAPSE_TITLE' 		   => 'Переключить видимость Чата',
	'MCHAT_WHO_IS_REFRESH_EXPLAIN' => 'Обновляется каждые <strong>%1$d</strong> секунд(ы)',
	'MCHAT_MINUTES_AGO'			   => array(
		0 			   => 'Сейчас',
		1 			   => '%1$d минуту назад',
		2 			   => '%1$d минуты назад',
		3 			   => '%1$d минут назад',
	),

	// Эти сообщения отформатированы с помощью JavaScript, hence {} and no %d
	'MCHAT_CHARACTER_COUNT'			=> '<strong>{current}</strong> знаков',
	'MCHAT_CHARACTER_COUNT_LIMIT'	=> '<strong>{current}</strong> из {max} знаков',
	'MCHAT_SESSION_ENDS_JS'			=> 'Сеанс в чате закончится через {timeleft}',
	'MCHAT_MENTION'					=> ' @{username} ',

	// Пользовательские переводы для администраторов
	'MCHAT_RULES_MESSAGE'			=> 'Сообщение, касающееся правил Чата',
	'MCHAT_STATIC_MESSAGE'			=> 'Статичное сообщение Чата',
));
