<?php

/**
 *
 * @package phpBB Extension - mChat 2.0.3
 * Russian translation by apollion
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
     // Вкладки конфигурации в Администраторском разделе
	'MCHAT_SETTINGS_INDEX' 						    => 'Настройки Главной страницы',
	'MCHAT_SETTINGS_CUSTOM' 					    => 'Пользовательские настройки страницы',
	'MCHAT_SETTINGS_ARCHIVE' 					    => 'Настройки страницы архива',
	'MCHAT_SETTINGS_POSTS' 						    => 'Настройки автоматических оповещений',
	'MCHAT_SETTINGS_MESSAGES' 					    => 'Настройки сообщений',
	'MCHAT_SETTINGS_PRUNE' 						    => 'Настройки очистки (только для основателей)',
	'MCHAT_SETTINGS_STATS' 						    => 'Настройки "Кто в чате"',

	'MCHAT_GLOBALUSERSETTINGS_EXPLAIN' 			    => 'Параметры настроек, к которым пользователи <strong>не</strong> имеют доступа для их настройки, применяются как указано ниже.<br> Учетные записи новых пользователей будут иметь начальные настройки, как указано ниже. Перейдите на вкладку <strong>Чат в Личном разделе</strong> раздела прав доступа пользователей, чтобы настроить права доступа к настройкам. <br> Перейдите в форму <strong>"Предпочтения"</strong> в <strong>"Управлении пользователями"</strong> чтобы увидеть статус пользовательских настроек для каждого пользователя.',
	'MCHAT_GLOBALUSERSETTINGS_OVERWRITE'            => 'Перезаписать настройки для всех пользователей',
	'MCHAT_GLOBALUSERSETTINGS_OVERWRITE_EXPLAIN'    => 'Применяет настройки, как указано выше, ко <strong>всем</strong> учетным записям пользователей.',
	'MCHAT_GLOBALUSERSETTINGS_OVERWRITE_CONFIRM'    => 'Подтвердить перезапись параметров Чата для всех пользователей',

	'MCHAT_ACP_USER_PREFS_EXPLAIN' 				    => 'Ниже перечислены все предпочитаемые настройки Чата выбранного пользователя. Параметры чата, к настройке которых выбранный пользователь не имеет доступа, отключены. Эти настройки можно изменить в разделе <strong>"Глобальные пользовательские настройки"</strong> на вкладке конфигурации Чата.',

	// Настройки в Администраторском разделе
	'MCHAT_ACP_CHARACTERS'							=> 'символов',
	'MCHAT_ACP_MESSAGES'							=> 'сообщений',
	'MCHAT_ACP_SECONDS'								=> 'секунд',
	'MCHAT_ACP_HOURS'								=> 'часов',
	'MCHAT_ACP_DAYS'								=> 'дней',
	'MCHAT_ACP_WEEKS'								=> 'недель',
	'MCHAT_ACP_GLOBALSETTINGS_TITLE'				=> 'Глобальные настройки Чата',
	'MCHAT_ACP_GLOBALUSERSETTINGS_TITLE'			=> 'Пользовательские настройки Чата',
	'MCHAT_VERSION'									=> 'Версия',
	'MCHAT_RULES'									=> 'Правила Чата',
    'MCHAT_RULES_EXPLAIN'                           => 'Введите правила здесь. HTML-код разрешен. Ограничение 255 знаков. Оставьте это форму пустой, чтобы отключить отображение.<br> Это сообщение может быть переведено: для этого отредактируйте константу MCHAT_RULES_MESSAGE в /ext/dmzx/mchat/language/XX/mchat.php.',
	'MCHAT_CONFIG_SAVED'							=> 'Конфигурация чата обновлена',
	'MCHAT_AVATARS'									=> 'Показывать аватары',
	'MCHAT_AVATARS_EXPLAIN'							=> 'Если установлено "Да", то будут отображаться уменьшенные аватары пользователей',
	'MCHAT_INDEX'									=> 'Показывать Чат на Главной странице',
	'MCHAT_INDEX_HEIGHT'							=> 'Высота окна чата на Главной странице',
	'MCHAT_INDEX_HEIGHT_EXPLAIN'					=> 'Высота окна чата в пикселях.<br> <strong>Возможные значения от 50 до 1000. По умолчанию 250 пикселей.</strong>',
	'MCHAT_TOP_OF_FORUM'							=> 'Верх форума',
	'MCHAT_BOTTOM_OF_FORUM'							=> 'Низ форума',
	'MCHAT_REFRESH'									=> 'Интервал обновления чата',
	'MCHAT_REFRESH_EXPLAIN' 						=> 'Количество секунд до обновления чата.<br> <strong>Возможные значения интервала от 5 до 60 секунд. По умолчанию 10.</strong>',
	'MCHAT_LIVE_UPDATES' 						    => 'Моментальные обновления изменений, касающихся отредактированных и удаленных сообщений',
	'MCHAT_LIVE_UPDATES_EXPLAIN'  				    => 'Когда пользователь редактирует или удаляет сообщения, эти изменения моментально обновляются и изменения отображаются для всех остальных пользователей, без необходимости обновления страницы чата. Отключите эту опцию, если возникают проблемы с производительностью.',
	'MCHAT_PRUNE'  						            => 'Разрешить очистку сообщения',
	'MCHAT_PRUNE_GC'  						        => 'Интервал между заданиями по очистке сообщений',
	'MCHAT_PRUNE_GC_EXPLAIN'						=> 'Время в секундах, которое должно пройти до следующей очистки сообщений. Примечание: этот параметр учитывается, <strong>когда</strong> сообщения проверяются, могут ли они быть очищено. Он <strong>не</strong> контролирует, <strong>какие именно</strong> сообщения будут удалены и не управляет этим. <strong>По умолчанию 86400 = 24 часа.</strong>',
	'MCHAT_PRUNE_NUM'  						        => 'Сообщения, которые нужно сохранить при очистке',
	'MCHAT_PRUNE_NUM_EXPLAIN'  						=> 'При использовании параметра: "сообщений" будет сохранено фиксированное количество сообщений. При использовании "часов", "дней" или "недель" все сообщения, с датой публикации старше указанного периода времени, при очистке будут удалены.',
	'MCHAT_PRUNE_NOW'  						        => 'Очистить сообщения сейчас',
	'MCHAT_PRUNE_NOW_CONFIRM'  						=> 'Подтвердить очистку сообщений',
	'MCHAT_PRUNED' 						            => '%1$d сообщений Чата были очищены',
	'MCHAT_NAVBAR_LINK'  						    => 'Показать ссылку на страницу чата в панели навигации',
	'MCHAT_NAVBAR_LINK_COUNT'  						=> 'Показывать количество активных сеансов чата около ссылки в панели навигации',
	'MCHAT_MESSAGE_NUM_CUSTOM'  				    => 'Начальное количество сообщений для отображения на отдельной странице Чата',
	'MCHAT_MESSAGE_NUM_CUSTOM_EXPLAIN'  			=> '<strong>Возможные числа от 5 до 50 сообщений. По умолчанию 10.</strong>',
	'MCHAT_MESSAGE_NUM_INDEX'  						=> 'Начальное количество сообщений для отображения на Главной странице',
	'MCHAT_MESSAGE_NUM_INDEX_EXPLAIN'  			    => '<strong>Возможные числа от 5 до 50 сообщений. По умолчанию 10.</strong>',
	'MCHAT_MESSAGE_NUM_ARCHIVE'  				    => 'Количество сообщений для отображения на странице архива',
	'MCHAT_MESSAGE_NUM_ARCHIVE_EXPLAIN'  			=> 'Максимальное количество сообщений, отображаемых на странице на странице архива.<br> <strong>Ограничения количества сообщений от 10 до 100. По умолчанию 25.</strong>',
	'MCHAT_ARCHIVE_SORT'  						    => 'Сортировка сообщений',
	'MCHAT_ARCHIVE_SORT_TOP_BOTTOM'  			    => 'Всегда сортировать сообщения сверху вниз',
	'MCHAT_ARCHIVE_SORT_BOTTOM_TOP'  			    => 'Всегда сортировать сообщения снизу вверх',
	'MCHAT_ARCHIVE_SORT_USER'  						=> 'Сортировка сообщений в зависимости от выбранных предпочтений для пользователей в <strong>Размещение новых сообщений</strong>, то есть от выбранного расположения новых сообщений.',
	'MCHAT_FLOOD_TIME'  						    => 'Задержка флуда',
	'MCHAT_FLOOD_TIME_EXPLAIN'  				    => 'Количество секунд, которое пользователь должен ждать, прежде чем он сможет отправить другое сообщение в чате.<br> <strong>Ограничения задержки от 0 до 60 секунд. Значение по умолчанию равно 0. Установите значение 0 для отключения задержки.</strong>',
	'MCHAT_EDIT_DELETE_LIMIT'  						=> 'Ограничение времени для редактирования и удаления сообщений',
	'MCHAT_EDIT_DELETE_LIMIT_EXPLAIN'  				=> 'Сообщения, с момента публикации которых, прошло больше указанного количества секунд больше не могут быть отредактированы или удалены автором. <br> Пользователи, у которых есть права <strong>редактировать или удалять сообщения, а также права модератора, освобождаются</strong> от этого ограничения по времени.<br> Установите значение 0, чтобы разрешить неограниченное по времени редактирование и удаление.',
	'MCHAT_MAX_MESSAGE_LENGTH'  					=> 'Максимальная длина сообщения',
	'MCHAT_MAX_MESSAGE_LENGTH_EXPLAIN'  		    => 'Максимальное количество символов, разрешенных для публикуемого сообщения.<br> <strong>Ограничения количества символов от 0 до 1000 символов. По умолчанию 500. Установите значение 0 для отключения ограничений.</strong>',
	'MCHAT_CUSTOM_PAGE'   			  			    => 'Включить отдельную страницу Чата',
    'MCHAT_CUSTOM_HEIGHT'   			  			=> 'Высота отдельной страницы',
	'MCHAT_CUSTOM_HEIGHT_EXPLAIN'   			    => 'Высота окна чата в пикселях на отдельной странице Чата.<br> <strong>Ограничения высоты от 50 до 1000 пикселей. По умолчанию 350.</strong>',
	'MCHAT_BBCODES_DISALLOWED'   			        => 'Запрещенные BBcodes',
	'MCHAT_BBCODES_DISALLOWED_EXPLAIN'   			=> 'Здесь вы можете ввести BBcodes, которые <strong>не</strong> должны использоваться в сообщении.<br> Отделите друг от друга каждый запрещенный BBcodes вертикальной полосой, например:<br> b|i|u|code|list|list=|flash|quote и/или %1$sпользовательские BBcode%2$s.',
	'MCHAT_STATIC_MESSAGE'   			  			=> 'Статичное сообщение',
	'MCHAT_STATIC_MESSAGE_EXPLAIN'   			    => 'Здесь вы можете указать статичное сообщение для отображения пользователям чата. HTML-код разрешен. Установите для пустого значения, чтобы отключить отображение.<br> Это сообщение может быть переведено: для этого отредактируйте константу MCHAT_STATIC_MESSAGE в /ext/dmzx/mchat/language/XX/mchat.php.',
	'MCHAT_TIMEOUT'   			  			  		=> 'Тайм-аут сеанса',
	'MCHAT_TIMEOUT_EXPLAIN'   			  			=> 'Установите количество секунд до окончания сеанса (сессии) в чате.<br> Установите значение 0 для отключения таймаута. Осторожно, в этом случае сессия пользователя, читающего Чат, никогда не завершится!<br> <strong>Вы ограничены %1$sфорумными настройками конфигурации сессии%2$s, которые в настоящий момент установлены в %3$d секунд.</strong>',
	'MCHAT_OVERRIDE_SMILIE_LIMIT'   			  	=> 'Переопределить ограничение количества смайликов',
	'MCHAT_OVERRIDE_SMILIE_LIMIT_EXPLAIN'   		=> 'Установите значение "Да", чтобы разрешить превышение для сообщений в чате форумных ограничений количества смайликов в сообщении.',
	'MCHAT_OVERRIDE_MIN_POST_CHARS'   			  	=> 'Переопределить ограничение минимального количества символов',
	'MCHAT_OVERRIDE_MIN_POST_CHARS_EXPLAIN'   		=> 'Установите значение "Да", чтобы переопределить для сообщений в чате фоорумные настройки минимального количества символов в сообщении.',
	
	'MCHAT_POSTS_AUTH_CHECK'						=> 'Проверять права доступа пользователя',
	'MCHAT_POSTS_AUTH_CHECK_EXPLAIN'				=> 'Если установлено "Да", пользователи, которые не могут использовать Чат, не будут создавать любые сообщения, а любые уведомления, связанные с их логином, не будут появляться.',

	'MCHAT_WHOIS_REFRESH'							=> 'Временной интервал между обновлениями информации "Кто сейчас в чате"',
	'MCHAT_WHOIS_REFRESH_EXPLAIN'					=> 'Интервал до автоматического обновления данных о пользователях, которые находятся в чате.<br> <strong>Возможные значения от 10 до 300. По умолчанию 60.</strong>',
	'MCHAT_SOUND'									=> 'Воспроизводить звуковые оповещения о новых, измененных и удаленных сообщениях',
	'MCHAT_PURGE'									=> 'Удалить все сообщения',
	'MCHAT_PURGE_CONFIRM'							=> 'Подтвердите удаление всех сообщений',
	'MCHAT_PURGED'									=> 'Все сообщения чата успешно удалены',

    // "%1$s" содержит "Сохранять сообщения" и "Удалить сообщения" соответственно
	'MCHAT_RETAIN_MESSAGES' 						=> '%1$s и сохранить сообщения в Чате',
	'MCHAT_DELETE_MESSAGES' 						=> '%1$s и удалить сообщения из Чата',

	// Отчет об ошибках
	'TOO_LONG_MCHAT_BBCODE_DISALLOWED'				=> 'Список запрещенных BBcode слишком длинный.',
	'TOO_SMALL_MCHAT_CUSTOM_HEIGHT'					=> 'Высота отдельной страницы чата слишком мала.',
	'TOO_LARGE_MCHAT_CUSTOM_HEIGHT'					=> 'Высота отдельной страницы чата слишком велика.',
	'TOO_LONG_MCHAT_DATE'							=> 'Формат даты слишком длинный.',
	'TOO_SHORT_MCHAT_DATE'							=> 'Формат даты слишком короткий.',
	'TOO_SMALL_MCHAT_FLOOD_TIME'					=> 'Задержка до размещения следующего сообщения слишком мала.',
	'TOO_LARGE_MCHAT_FLOOD_TIME'					=> 'Задержка до размещения следующего сообщения слишком велика.',
	'TOO_SMALL_MCHAT_INDEX_HEIGHT'					=> 'Высота чата на Главной странице слишком мала.',
	'TOO_LARGE_MCHAT_INDEX_HEIGHT'					=> 'Высота чата на Главной странице слишком велика.',
	'TOO_SMALL_MCHAT_MAX_MESSAGE_LNGTH' 			=> 'Максимальное значение длины сообщения слишком мало.',
	'TOO_LARGE_MCHAT_MAX_MESSAGE_LNGTH' 			=> 'Максимальное значение длины сообщения слишком велико.',
	'TOO_SMALL_MCHAT_MESSAGE_NUM_CUSTOM' 			=> 'Количество сообщений, отображаемых в чате на отдельной странице, слишком мало.',
	'TOO_LARGE_MCHAT_MESSAGE_NUM_CUSTOM' 			=> 'Количество сообщений, отображаемых в чате на отдельной странице, слишком велико.',
	'TOO_SMALL_MCHAT_MESSAGE_NUM_INDEX' 			=> 'Количество сообщений, отображаемых в чате на Главной странице, слишком мало.',
	'TOO_LARGE_MCHAT_MESSAGE_NUM_INDEX' 			=> 'Количество сообщений, отображаемых в чате на Главной странице, слишком велико.',
	'TOO_SMALL_MCHAT_MESSAGE_NUM_ARCHIVE' 			=> 'Количество сообщений, отображаемых на странице архива Чата, слишком мало.',
	'TOO_LARGE_MCHAT_MESSAGE_NUM_ARCHIVE' 			=> 'Количество сообщений, отображаемых на странице архива Чата, слишком велико.',
	'TOO_SMALL_MCHAT_REFRESH'  			 			=> 'Значение времени интервала обновления слишком мало.',
	'TOO_LARGE_MCHAT_REFRESH'  			 			=> 'Значение времени интервала обновления слишком велико.',
	'TOO_LONG_MCHAT_STATIC_MESSAGE'  			 	=> 'Значение количества символов статичного сообщения слишком велико.',
	'TOO_SMALL_MCHAT_TIMEOUT'  			 			=> 'Значение времени тайм-аута пользователя слишком мало.',
	'TOO_LARGE_MCHAT_TIMEOUT'  			 			=> 'Значение времени тайм-аута пользователя слишком велико.',
	'TOO_SMALL_MCHAT_WHOIS_REFRESH'  			 	=> 'Значение времени обновления "Кто сейчас в чате" слишком мало.',
	'TOO_LARGE_MCHAT_WHOIS_REFRESH'  			 	=> 'Значение времени обновления "Кто сейчас в чате" слишком велико.',

	'MCHAT_30X_REMNANTS'                            => 'Установка была прервана.<br> В базе данных есть оставшиеся модули из mChat MOD для phpBB 3.0.x. Расширение mChat будет работать некорректно из-за присутствия этих модулей.<br> Вам необходимо полностью удалить мод mChat, прежде чем устанавливать расширение mChat. В частности, модули со следующими идентификаторами необходимо удалить: %1$sмодули таблиц %2$s',

));